div#footer_top {
	border-bottom: 2px solid #463E40;
	padding-top: 4px;
	margin-top:5px;
	clear: both;
}

div#footer_bottom {
	height: 40px;
	line-height: 1.5em;
	padding-top: 10px;
	border-top: 0 solid red;
	clear: both;
}

.season_sponsors {
	background: url(/images/sponsors.png) no-repeat;
	background-position: left top;
	padding-left: 112px;
	margin: 2em 0;
}

.season_sponsors a {
	display: inline-block;
	padding: 2px 1em 2px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.season_sponsors img{
	height: 45px;
}

div#footer_bottom a{ color: inherit; text-decoration:none; }
div#footer_bottom a:hover{ text-decoration:underline; }
div#footer_bottom b{ color:#463E40; }

div#footer_bottom_left {
	float: left;
}

div#footer_bottom_right {
	float: right;
	text-align: left;
	margin-top:2px;
	line-height:150%;
}

div.search_box {
	
	float: right;
	padding-left: 20px;
	background: #dcdcdc url("/Images/magnifying_glass.png") left;
}

	div.search_box input[type="text"] {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height:20px;
		width: 100px;
		background-color: #eeeeee;
		color: #BA9765;
		border: 0;
		margin: 0;
		padding: 2px 3px 0 3px;
	}

div.search_box input.button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}



div.copyright {
	font-size:11px;
}

form#search {
	padding: 0;
	height: 20px;
	margin: 0;
}

div.tickets_link {
	text-align: left;
	font-family: helvetica, tahoma, sans-serif;
	font-weight: bold;
	color: #BA9765;
	padding-bottom: 8px;
}

#footer_bottom .helv {
	font-size: 20px;
}